@charset "UTF-8";

.set_price__wrap {
  margin-top: 128px;
}
@media screen and (max-width: 750px) {
  .set_price__wrap {
    margin-top: 64px;
  }
}

.l-main.is-herbalgreen .pattern10__heading.set_price__heading span {
  color: #fff;
}
.set_price__heading--01 {
  background-color: #facccc;
}
.set_price__heading--02 {
  background-color: #cce8cc;
}
.set_price__heading--03 {
  background-color: #ffc266;
}